Debian Bug report logs - #714120
ITP: libjs-chosen -- select box enhancer for jQuery and Protoype

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: David Prévot <taffit@debian.org>

Date: Tue, 25 Jun 2013 23:39:02 UTC

Owned by: David Prévot <taffit@debian.org>

Severity: wishlist

Fixed in version libjs-chosen/0.9.11-1

Done: David Prévot <taffit@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, owncloud@packages.debian.org, pkg-javascript-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#714120; Package wnpp. (Tue, 25 Jun 2013 23:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <taffit@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, owncloud@packages.debian.org, pkg-javascript-devel@lists.alioth.debian.org, wnpp@debian.org. (Tue, 25 Jun 2013 23:39:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libjs-chosen -- select box enhancer for jQuery and Protoype
Date: Tue, 25 Jun 2013 19:35:40 -0400
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: David Prévot <taffit@debian.org>

* Package name    : libjs-chosen
  Version         : 0.9.11
  Upstream Author : Patrick Filler <http://patrickfiller.com>
* URL             : http://harvesthq.github.io/chosen/
* License         : Expat
  Programming Lang: JavaScript
  Description     : select box enhancer for jQuery and Protoype

 Chosen is a JavaScript plugin that makes long, unwieldy select boxes
 more user-friendly.


The purpose is to use it as a third party in other packages like
owncloud. As such, I intend to maintain it under the Debian JavaScript
Maintainers umbrella.

Regards

David
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 26 Jun 2013 20:06:08 GMT) Full text and rfc822 format available.

Reply sent to David Prévot <taffit@debian.org>:
You have taken responsibility. (Thu, 08 Aug 2013 01:03:12 GMT) Full text and rfc822 format available.

Notification sent to David Prévot <taffit@debian.org>:
Bug acknowledged by developer. (Thu, 08 Aug 2013 01:03:12 GMT) Full text and rfc822 format available.

Message #12 received at 714120-close@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: 714120-close@bugs.debian.org
Subject: Bug#714120: fixed in libjs-chosen 0.9.11-1
Date: Thu, 08 Aug 2013 01:00:08 +0000
Source: libjs-chosen
Source-Version: 0.9.11-1

We believe that the bug you reported is fixed in the latest version of
libjs-chosen, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 714120@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Prévot <taffit@debian.org> (supplier of updated libjs-chosen package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 26 Jun 2013 00:16:21 -0400
Source: libjs-chosen
Binary: libjs-chosen
Architecture: source all
Version: 0.9.11-1
Distribution: unstable
Urgency: low
Maintainer: Debian JavaScript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: David Prévot <taffit@debian.org>
Description: 
 libjs-chosen - select box enhancer for jQuery and Protoype
Closes: 714120
Changes: 
 libjs-chosen (0.9.11-1) unstable; urgency=low
 .
   * Initial release. (Closes: #714120)
Checksums-Sha1: 
 55f1903ceea01bd6e0e80d49523c1c2dc05331dd 1658 libjs-chosen_0.9.11-1.dsc
 ecd7ccfa69cea8ea4e143b8c1b4f3fe6e17ce2e7 50982 libjs-chosen_0.9.11.orig.tar.gz
 62aa259b2d82e9320e45a6623facaaf57dffe834 1873 libjs-chosen_0.9.11-1.debian.tar.gz
 b4cb27e89cd4a03061bd64367fdc3e87b4d08d42 38464 libjs-chosen_0.9.11-1_all.deb
Checksums-Sha256: 
 bfc833fe569df80541b5f5a77ed13e9d714f80f581e01693cd5c49966ca29b17 1658 libjs-chosen_0.9.11-1.dsc
 e688d119db1f5e58551f8a3922adb309bf8125bf605403d8133c9af1711867b3 50982 libjs-chosen_0.9.11.orig.tar.gz
 b8200c7bd4307b76b37b7eda870df7c9eec5dc910b276e4dedacb54fc89a14e0 1873 libjs-chosen_0.9.11-1.debian.tar.gz
 7279985b520c1a8e2b7f5e4e7762f94a0330940b7dffb682e931e1d4cae76ebc 38464 libjs-chosen_0.9.11-1_all.deb
Files: 
 f25f51cc5a62207e80a086f9c5cc8927 1658 web optional libjs-chosen_0.9.11-1.dsc
 b9fcf7344a16413f521222507f9788a7 50982 web optional libjs-chosen_0.9.11.orig.tar.gz
 51469e73e1509065f00d26b32e44a7e7 1873 web optional libjs-chosen_0.9.11-1.debian.tar.gz
 20d735a8ca2c6453b123d3673e378c02 38464 web optional libjs-chosen_0.9.11-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBCAAGBQJRywY3AAoJEAWMHPlE9r08wncIAJJ2daVUJPFNrjAdc/Gkmqah
21hJFGM4xNM4WxAslLz1ObXgKdDPt+pxLEM5+/4XiCvBMtz+heO/+JXXyZ/4PRcu
RN9CS5dfE/FiFKAzBwKrcI79k4ZejH4qjA4sDEvCnqvkyNI+d00MNZYa30s4BzRI
v8jLDBVWn+mR1kij8hyWrgpkj5ebSI1di78XlFgPDVhwJmMShcd2Aad76PZmNSo2
DMaYKP8K8quQCfS8AM7ddMi6WNRTvp9dxoFwo1GWMp9aewabu3BUBsFNkhmR7qzm
CndVansJumSALBPGRItsKxF9RMrDOZDULlKlAm0aYNCbEwjKNBrPck2t8rDosHY=
=Hfjj
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 05 Sep 2013 07:27:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 04:56:04 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.